<?php

/**
 * Class that operate on table 'tamweenclientdetail'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2020-12-14 16:00
 */
class TamweenclientdetailMySqlExtDAO extends TamweenclientdetailMySqlDAO {

    public function getCountByColumnEqual($column, $value, $queryString = '') {

        $sql = 'SELECT count(*) FROM tamweenclientdetail WHERE 1 and ' . $column . '= "' . $value . '" ' . $queryString;
        //echo $sql;
        $sqlQuery = new SqlQuery($sql);
        return $this->querySingleResult($sqlQuery);
    }

}

?>